@charset "utf-8";

/* ページ全体の指定 --------------------------------------------*/
html{
	height:100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino KaKu Gothic Pro",  "メイリオ", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
	font-size: 13px;
	line-height: 130%;
	text-align: center;
	background-color: #fff;
}

EM {
	font-style: normal;
}
table {
	width: 580px;
	border: 0 none;
	border-collapse: collapse;
}
th {
	padding: 5px;
	width: 30%;
	font-size: 13px;
	background-color: #fff;
	border: 1px solid #555;
}
td {
	padding: 5px;
	font-size: 13px;
	background-color: #fff;
	border: 1px solid #555;
}

img,
a img {
	color: #fff;
	vertical-align: bottom;
	border-style: none;
	border-color: #fff;
}

a:focus{
	outline:none;
}

p {
	margin: 18px 0 18px 0;
	line-height: 180%;
	letter-spacing: 1px;
}

li {
	list-style-type: none;
}
select{
	vertical-align: middle;
}

DIV#container {
	position: relative;
	margin: 0 auto 0;
	padding: 0;
	width: 100%;
	min-height: 100%;
}

body > DIV#container {
	height: auto;
}

.price {
	color: red;
	font-weight: 600;
}
.important {
	color: #f00;
	font-weight: 600;
}

.title {
	color: #333;
	font-weight: 600;
}
.point {
	color: #f06;
	font-weight: 600;
}

.description {
	color: #555;
	font-size: 12px;
}

.man {
	color: #06c;
}
.woman {
	color: #f36;
}

/* メイン --------------------------------------------*/
DIV#mainBg {
	margin: 0 auto;
	min-height: 100%;
	width: 1010px;
	overflow: hidden;
	clear: both;
}

DIV#main {
	margin: 0 auto;
	padding: 0;
	width: 1010px;
	text-align: left;
}

/* ヘッダー --------------------------------------------*/
DIV#header {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

DIV#headerAreaLogo {
	height: 125px;
	overflow: hidden;
	float: left;
}

/* ヘッダーメニュー -------------------------------------------------*/
DIV#catchArea {
	float: left;
}
DIV#left_bar {
	float: left;
}
DIV#main_bar {
	float: left;
}
DIV#right_bar {
	float: right;
}
UL#mainMenu {
	position: relative;
	margin: 0;
	padding: 0;
	clear: both;
}
DIV#search select,DIV#search input {
	vertical-align: middle;
}

#search_area {
	margin: 0 0 10px;
	padding: 10px;
	background-color: #eee;
	clear: both;
}

/* 左サイドメニュー --------------------------------------------*/
DIV#left_bar {
	margin: 0;
	/*padding: 10px 20px 20px 10px;*/
	width: 210px;
	/*clear: both;*/
}
DIV#category li .level2 {
	padding: 0;
	line-height: 160%;
	list-style-type: none;
	text-align: left;
}

DIV#category img {
	padding: 0;
}
DIV#category A {
	padding: 0;
}

DIV#category li.subcate {
	padding: 0px 10px;
	font-size: 12px;
	text-align: center;
}

DIV#category ul.menu {
	padding: 0;
	margin-left: 0px;
}
DIV#category ul.menu li {
	padding: 5px 10px;
	font-size: 12px;
	text-align: center;
}
DIV#category ul.menu li a {
	display: block;
	text-decoration: none;
}

/* 右サイドメニュー --------------------------------------------*/
DIV#right_bar {
	width: 210px;
	float: right;
}

/* メインコンテンツ --------------------------------------------*/
DIV#main_bar {
	margin: 0;
	padding: 0px;
	width: 800px;
	float: left;
	overflow: hidden;
}
/*DIV#main_bar h4 {
	margin: 12px 4px 10px 5px;
	padding: 5px 10px 0px 22px;
	color: #333;
	font-size: 16px;
	line-height: 110%;
	background-image:url(../images/h4_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
}*/
DIV#main_bar .block {
	margin: 0 0 3px 0;
	padding: 0 4px 0 4px;
	font-size: 13px;
	line-height: 180%;
	border-bottom: 1px dashed #ccc;
}

DIV#main_bar img.head_photo {
	margin: 0 0 10px 0;
}
DIV#main_bar img.top_photo {
	margin: 0 20px 0 0;
}
DIV#main_bar img.top_bunner {
	margin: 5px 0 0 0;
	padding: 0;
}
DIV#main_bar img.picture {
	margin: 5px 5px 0 0;
	float: left;
}
DIV#main_bar img.photo {
	margin: 5px 5px 0 0;
	padding: 0;
}
DIV#main_bar img.big_bunner {
	margin: 5px 0 5px 0;
	padding: 0;
}
DIV#main_bar img.bunner {
	margin: 0 0 2px 0;
	padding: 0;
}
DIV#main_bar img.lust_bunner {
	margin: 0 0 10px 0;
	padding: 0;
}

DIV#main_bar dl {
	margin: 10px auto;
	padding: 10px;
	width: 680px;
	clear: both;
	overflow: hidden;
}
DIV#main_bar dt {
	width: 100px;
	font-weight: 600;
	font-size: 13px;
	float: left;
}
DIV#main_bar dd {
	font-size: 13px;
	font-weight: 600;
}

DIV#news dt {
	color: #000;
	font-weight: 600;
}
DIV#news dd {
	color: #000;
	font-weight: 600;
}

DIV#news .right {
	margin-bottom: 20px;
	text-align: right;
}
DIV#news dd.desc {
	margin-top: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}

DIV#rank a img{
	overflow: hidden;
}
.rank_img {
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	overflow: hidden;
}

DIV#main_bar p {
	font-size: 12px;
	line-height: 1.6;
}
.column_2 .rank_img p,.column_3 .rank_img p{
	position: absolute !important;
	bottom: 0;
}
.rank_img p {
	padding: 10px;
	width: 100%;
	height: 50px;
}
.rank_01,.rank_02,.rank_03 {
	position: relative;
	padding: 20px 0 95px;
	float: left;
	overflow: hidden;
}

.pankuzu {
	width: 580px;
	font-size: 13px;
}

/* メインコンテンツ メニュー非表示時 --------------------------------------------*/
DIV#all_main_bar {
	margin: 10px 10px 20px;
	padding: 0 0 10px;
	width: 980px;
}

DIV#all_main_bar h2 {
	margin: 0 0 10px 0;
	padding: 17px 0 16px 15px;
	color: #555;
	font-size: 18px;
	background-image:url(../images/h2_bg_nocolumn.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}

DIV#all_main_bar h3 {
	margin: 0 0 10px 0;
	padding: 17px 0 16px 15px;
	color: #555;
	font-size: 16px;
	line-height: 110%;
	background-image:url(../images/h3_bg_nocolumn.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}

DIV#all_main_bar h4 {
	margin: 12px 4px 10px 5px;
	padding: 5px 10px 0px 22px;
	color: #333;
	font-size: 16px;
	line-height: 110%;
	background-image:url(../images/h4_bg_nocolumn.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}

DIV#all_main_bar p {
	font-size: 12px;
	line-height: 130%;
}

DIV#all_main_bar .block {
	margin: 0 0 3px 0;
	padding: 0 4px 0 4px;
	font-size: 13px;
	line-height: 180%;
	border-bottom: 1px dashed #aaa;
}

DIV#all_main_bar img.head_photo {
	margin: 0 0 10px 0;
}
DIV#all_main_bar img.top_photo {
	margin: 0 20px 0 0;
}
DIV#all_main_bar img.top_bunner {
	margin: 5px 0 0 0;
	padding: 0;
}
DIV#all_main_bar img.picture {
	margin: 5px 5px 0 0;
	float: left;
}
DIV#all_main_bar img.photo {
	margin: 5px 5px 0 0;
	padding: 0;
}
DIV#all_main_bar img.big_bunner {
	margin: 5px 0 5px 0;
	padding: 0;
}
DIV#all_main_bar img.bunner {
	margin: 0 0 2px 0;
	padding: 0;
}
DIV#all_main_bar img.lust_bunner {
	margin: 0 0 10px 0;
	padding: 0;
}

DIV#all_main_bar dl {
	margin: 10px auto;
	padding: 10px 0;
	width: 900px;
	clear: both;
}
DIV#all_main_bar dt {
	width: 100px;
	font-weight: 600;
	font-size: 13px;
	float: left;
}
DIV#all_main_bar dd {
	margin: 0;
	font-size: 13px;
	font-weight: 600;
	float: left;
}

/* フッター --------------------------------------------*/
DIV#pagetop {
	margin: 30px auto 0;
	padding: 0;
	width: 980px;
	text-align: right;
}

DIV#footer {
	margin-top: 20px;
	margin-bottom: -15px;
	min-height: 100px;
	color: #000;
	font-size: 13px;
}
DIV#footerMenu {
	width: 100%;
}

DIV#footer_menu {
	margin: 0 auto;
	padding: 20px 0 20px;
	width: 1000px;
	text-align: center;
}

DIV#copyright {
	position: absolute;
	bottom: 0;
	padding: 10px 0;
	width: 100%;
	font-size: 12px;
	text-align: center;
}

/* カテゴリページ・セール商品ページ --------------------------------------------*/
ul.pagenumberarea {
	margin-bottom: 10px;
	padding: 5px;
	overflow: hidden;
}
.column_2 ul.pagenumberarea {
	padding: 5px;
}
.pagenumberarea, .pagecondarea {
	margin: 0;
	padding: 5px;
	background-color: #fff;
	clear: both;
}
ul.pagenumberarea li.left {
	width: 30%;
	text-align: left;
	white-space: nowrap;
	float: left;
}
ul.pagenumberarea li.center {
	width: 40%;
	text-align: center;
	float: left;
}
ul.pagenumberarea li.right {
	width: 30%;
	text-align: right;
	white-space: nowrap;
	float:right;
}

.num {
	color: #f36;
	font-weight: 600;
}

DIV#listarea {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
DIV#listarea dl {
	width: 210px;
}
DIV#listarea dt {
	padding: 3px;
	width: 70px;
	font-weight: bold;
	text-align: right;
	float: left;
}
DIV#listarea dd {
	padding: 3px;
}

.list {
	width: 25%;
	height: 230px;
	float: left;
}
.column_3 .list {
	width: 33%;
}
.list_img {
	margin: 0 auto 10px;
	width: 160px;
	height: 140px;
}
.list_title {
	margin: 0 auto;
	width: 160px;
	color: #333;
	line-height: 120%;
	text-align: center;
	overflow: hidden;
}
.list_price {
	margin: 0 auto;
	width: 160px;
	color: red;
	font-weight: 600;
	line-height: 120%;
	text-align: center;
}
.sale {
	color: #f00;
	font-size: 12px;
	font-weight: 600;
}
.limit {
	font-size: 12px;
	font-weight: 600;
}

/* 商品詳細ページ --------------------------------------------*/
DIV#detailarea {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
DIV#detailphotoblock {
}
DIV#detailphoto {
	display: block;
	width: 400px;
	overflow: hidden;
}
DIV#detailphoto img {
	width: 100%;
}

DIV#detailthumbblock {
}
DIV#detailthumbblock ul {
	display: flex;
	position: relative;
}
DIV#detailthumbblock li{
	margin: 0px 5px 5px 0;
	width: 100px;
	height: 100px;
}
DIV#detailthumbblock li img{
	display: block;
	max-width: 100px;
	max-height: 100px;
	overflow: hidden;
}

DIV#detailrightblock {
	padding: 0 10px;
	overflow-x: auto;
	border: 1px solid #999;
}
DIV#detailrightblock dl {
	margin-bottom: 10px;
	width: 240px;
	border: none;
}
DIV#detailrightblock dt {
	width: 50px;
	color: #333;
	font-size: 15px;
	font-weight: normal;
	text-align: right;
	float: left;
}

DIV#detailrightblock dd{
	float: left;
}

DIV#detailrightblock table {
	width: inherit;
	border: 0 none;
	border-collapse: collapse;
	table-layout: fixed;
}
DIV#detailrightblock th {
	margin: 0;
	padding: 5px;
	width: 150px;
	font-size: 12px;
	text-align: left;
	border: 1px solid #333;
}
DIV#detailrightblock td {
	margin: 0;
	padding: 5px;
	width: 40px;
	font-size: 12px;
	text-align: center;
	border: 1px solid #333;
}

.snsArea {
	display: flex;
}

DIV#detailbottomarea {
	margin: 20px 0;
	padding: 0px;
	width: 580px;
	clear: both;
}

.pre {
	color: #555;
	font-weight: 600;
}
.tgt {
	color: #333;
	font-weight: 600;
}

/* お問い合わせ --------------------------------------------*/
DIV#mail {
	margin: 0 auto;
	width: 580px;
}
DIV#mail table {
	margin: 0 auto;
	padding: 0;
	width: 580px;
	border: 0 none;
	border-collapse: collapse;
}
DIV#mail th {
	margin: 0;
	padding: 5px;
	width: 140px;
	font-size: 13px;
	text-align: left;
	background-color: #f4f4f4;
	border: 1px solid #555;
}
DIV#mail td {
	margin: 0;
	padding: 5px;
	font-size: 13px;
	border: 1px solid #555;
}
DIV#mail input.name {
	width: 200px;
}
DIV#mail input.mail {
	width: 320px;
}
DIV#mail input.address {
	width: 320px;
}
DIV#mail input.tel {
	width: 70px;
}
DIV#mail textarea.content {
	margin: 0;
	padding: 5px;
	width: 550px;
	height: 340px;
	font-size: 14px;
}

/* ご利用規約 --------------------------------------------*/
.kiyaku {
	margin: 0 auto;
	padding: 4px;
	width: 568px;
	height: 400px;
	font-size: 12px;
	background: #fff;
	overflow: auto;
	border: 2px solid #666;
	clear: both;
}

/* プライバシーポリシー --------------------------------------------*/
.privacy {
	margin: 10px 0;
	color: #333;
	font-weight: 600;
}

/* 会員登録 --------------------------------------------*/
DIV#registform {
	margin: 0 auto;
	width: 580px;
}
DIV#registform table {
	width: 580px;
	border: 0 none;
}
DIV#registform th {
	padding: 5px;
	width: 30%;
	font-size: 13px;
	background-color: #f4f4f4;
	border: 1px solid #555;
}
DIV#registform td {
	padding: 5px;
	font-size: 13px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #555;
}

.hissu {
	margin-right: 5px;
	padding: 2px 3px;
	color: #fff;
	font-size: 12px;
	background: #f00;
	border-radius: 5px;
	float: right;
}

/* ログイン --------------------------------------------*/
DIV#log {
	margin: 0 auto;
	padding: 20px;
	width: 420px;
	border: 1px solid #ccc;
}
DIV#log dl {
	margin: 0 auto;
	width: 400px;
	border: none;
	overflow: hidden;
}
DIV#log dt {
	margin: 0 0 10px;
	width: 110px;
	color: #666;
	text-align: right;
	clear: both;
	float: left;
}
DIV#log dd {
	margin: 0 0 10px;
	width: 280px;
	clear: right;
	float: left;
}

/* カート --------------------------------------------*/
DIV#cart {
	width: 580px;
}
.column_2 #cart {
	margin: 0 auto;
}
DIV#cart table {
	width: 580px;
	border:0 none;
}
DIV#cart th {
	padding: 5px;
	font-size: 13px;
	text-align: center;
	background-color: #f4f4f4;
	border: 1px solid #555;
}
DIV#cart td {
	padding: 5px;
	font-size: 13px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #555;
}
DIV#cart td.commission {
	background-color:#ffc;
}
DIV#cart dl {
	margin: 10px 0;
	width: 580px;
	border: medium none;
	overflow:hidden;
}
DIV#cart dt {
	margin: 2px 0;
	width: 130px;
	text-align: left;
	float: left;
}
DIV#cart dd {
	margin: 2px 0;
	width: 400px;
	font-weight: normal;
	text-align: left;
	float: right;
}

.ok {
	color: red;
}
.ng {
	color: #000;
}
.cam {
	color: #9cbb1c;
	font-size: 10px;
}

.pay_title {
	margin-top: 20px;
	color: #f36;
	font-weight: 600;
}

DIV#regular_box {
	padding: 10px;
	width: 350px;
	height: 20px;
	border: 3px double #89D8C5;
}
textarea#bikou {
	width: 90%;
	height: 8em;
}

DIV#privacy_box {
	padding: 5px;
	width: 97%;
	height: 140px;
	overflow: scroll;
	overflow-x: hidden;
	border: 2px solid #CCC;
}
DIV#main_bar #privacy_box dl {
	width: inherit;
}
DIV#privacy_box .pp_ttl {
	border-bottom: 1px solid #333;
}
DIV#privacy_box .pp_dsc {
	margin: 0;
	padding: 5px 5px 10px;
	font-size: 12px;
}
DIV#cart .teiki_al {
	color: #c00;
	background: #90ee90;
}
DIV#cart table {
	width: 100%;
}
DIV#cart .reguler_buy_delivery th {
	background-color: #90ee90;
}

/* マイページ --------------------------------------------*/
DIV#mypage {
	width: 580px;
}
DIV#mypage table {
	width: 580px;
	border:0 none;
}
DIV#mypage th {
	padding: 2px;
	font-size: 13px;
	text-align: center;
	background-color: #f4f4f4;
	border: 1px solid #555;
}
DIV#mypage td {
	padding: 2px;
	color: #555;
	font-size: 13px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #555;
}

.mypage_menu {
	margin: 0 auto 20px;
	width: 570px;
}

DIV#mypage dl {
	margin: 10px 0;
	width: 580px;
	border: none;
}
DIV#mypage dt {
	margin: 2px 0;
	width: 150px;
	text-align: left;
	float: left;
}
DIV#mypage dd {
	margin: 2px 0;
	width: 430px;
	text-align: left;
	font-weight: normal;
	float: left;
}

.cre_del {
	color: #fff;
	background: #A3E0D1;
}

/* 会員情報変更 --------------------------------------------*/
DIV#profform {
	width: 580px;
}
DIV#profform table {
	width: 580px;
	border:0 none;
	border-collapse: collapse;
}
DIV#profform th {
	padding: 5px;
	width: 30%;
	font-size: 13px;
	text-align: left;
	background-color: #f4f4f4;
	border:1px solid #555;
}
DIV#profform td {
	padding: 5px;
	font-size: 13px;
	text-align: left;
	background-color: #fff;
	border: 1px solid #555;
}

.pswd {
	font-size: 16px;
	font-weight: 600;
	border-bottom: 4px double #333;
}

/* エラー --------------------------------------------*/
#error {
	color: #f36;
}

ul.error_list {
	margin: 5px auto;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 400px;
	color: #f00;
	list-style-type: none;
	background-color: #eee;
	border: 1px solid #f00;
}

/* ドメイン指定 --------------------------------------------*/
th.domain {
	background: #ffc;
}
.st {
	color: #f36;
	font-weight: 600;
}

/* 商品詳細下部レビュー --------------------------------------------*/
DIV#rvw {
	margin-right: 20px;
	margin-left: 90px;
	width: 320px;
	float: left;
}
DIV#rvw table {
	width: 100%;
	height:120px;
	border: 2px ridge #666;
}
DIV#rvw td {
	padding: 2px;
	font-size: 12px;
	border: 1px solid #fff;
}
DIV#rvw td.line {
	background-color: #fff;
}
DIV#rvw td hr {
	border: 3px solid #ccc;
}

DIV#rvw_R {
	width: 240px;
	height: 120px;
	float: left;
}
.r_top {
	height: 90px;
	text-align: left;
}
.r_bottom {
	height: 30px;
	text-align: right;
}

.comment table {
	width: 100%;
}
.comment th {
	width: auto;
	font-weight: normal;
	border: 2px solid #E3D3BF;
}
.comment td {
	border: 2px solid #E3D3BF;
}
.comment hr {
	border-width: 1px;
	border-style:none none dotted;
	border-color: #ccc;
}

td.best {
	text-align: center;
	background-color: #eee;
	border-width: 2px;
	border-style: solid solid none;
	border-color: #ccc;
}
.sumi {
	color: #06c;
}
.ihan, .ihan a, .ihan a:hover{
	color: #f00;
	font-size: 10px;
	float: right;
}

/* カード決済 --------------------------------------------*/
.card table {
	margin: 0 auto;
	width: 460px;
	border: 1px solid #000;
}
.card td {
	background: #e3f7f9;
	border: none;
}

/* ピックアップ --------------------------------------------*/
.pickup {
	margin: 0;
	padding: 10px 10px 20px;
	background-color: #ececec;
	overflow: hidden;
}

ul.display {
	margin: 0;
	padding: 10px;
	list-style: none;
	background: #fff;
	float: left;
}
ul.display li {
	margin: 0;
	padding: 10px 0;
	float: left;
}
ul.display li .content_block {
	margin: 0 auto;
	padding: 0 3px;
	overflow: hidden;
}
ul.display li .content_block p {
	margin: 0;
	padding: 0px 5px 10px;
	width: 330px;
	color: #000;
	float: right;
}
ul.display li .content_block a img {
	margin: 0 15px 0 0;
	padding: 5px;
	background: #fff;
	border: 2px solid #ccc;
	float: left;
}
ul.thumb_view li {
	width: 180px;
}

ul.thumb_view li p {
	display: none;
	margin: 0;
	padding: 0px 5px 10px;
	float: right;
}
ul.thumb_view li .content_block a img {
	margin: 0 0 10px;
}
a.switch_thumb {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	width: 140px;
	height: 30px;
	line-height: 26px;
	text-indent: -9999px;
	background: url(../images/kirikae.gif) no-repeat;
	outline: none;
}
a:hover.switch_thumb {
	filter: alpha(opacity=75);
	opacity: .75;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}
a.swap { background-position: left bottom; }

/* TOPおすすめセール商品 --------------------------------------------*/
#featured {
	position: relative;
	padding-right: 250px;
	height: 250px;
	background: #fff;
	overflow: hidden;
}
#featured ul.ui-tabs-nav {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	margin: 0;
	width: 386px;
	height: 250px;
	list-style: none;
	overflow: auto;
	overflow-x: hidden;
}
#featured ul.ui-tabs-nav li {
	padding: 0;
	font-size: 12px;
	color: #666;
}
#featured ul.ui-tabs-nav li img {
	margin: 2px 5px;
	padding: 2px;
	background: #fff;
	border: 1px solid #eee;
	float: left;
}
#featured ul.ui-tabs-nav li span {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
}
#featured li.ui-tabs-nav-item a {
	display: block;
	height: 60px;
	color: #333;
	line-height: 20px;
	text-decoration: none;
	background: #fff;
	outline: none;
}
#featured li.ui-tabs-nav-item a:hover {
	background: #F3EADA;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	background: #E7E7E7;
}
#featured .ui-tabs-panel {
	position: relative;
	width: 300px;
	height: 250px;
	background: #fff;
	overflow: hidden;
}
#featured .ui-tabs-panel .info {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 299px;
	height: 70px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
#featured .ui-tabs-panel .info a.hideshow{
	position: absolute;
	right: 10px;
	top: -20px;
	margin: 0;
	color: #f0f0f0;
	font-family: Verdana;
	font-size: 11px;
	line-height: 20px;
	background: #333;
	outline: none;
}
#featured .info h2 {
	margin: 0;
	padding: 5px;
	color: #fff;
	font-family: Georgia, serif;
	font-size: 1.2em;
	font-weight: normal;
	overflow: hidden;
}
#featured .info p {
	margin: 0 5px;
	color: #f0f0f0;
	font-family: Verdana;
	font-size: 11px;
	line-height: 15px;
}
#featured .info a {
	color: #fff;
	text-decoration: none;
}
#featured .info a:hover {
	text-decoration: underline;
}
#featured .ui-tabs-hide {
	display: none;
}

.reply {
	font-weight: 600;
	background-color: #ffc0cb;
}
.red-font {
	color: #f00;
}
.gray-font {
	color: gray;
}

.regularCheck {
	margin-bottom: 20px;
}

.pager {
	line-height: 4;
	text-align: center;
	border-radius: 5px;
	float:left;
}
.pager p a {
	margin: 0 5px;
	padding: 0px 5px;
	color: #fff;
	text-decoration: none;
	background: #ccc;
	border: 1px solid #fff;
}
.pager p a:hover, .pager p a.current {
	color: #333;
	background: #fff;
	border: 1px solid #666;
}

/* 関連付けタグ --------------------------------------------*/
#tags #tag_title {
	margin-top: 10px;
	text-align: center;
}
#tags ul {
	padding: 10px;
	border: 2px solid #a6824e;
}

/* タグ付け --------------------------------------------*/
#tag_main_bar {
	padding: 15px;
	width: 550px;
	float: left;
}
#tag_title {
	margin-bottom: 5px;
	font-size: 1.2em;
	font-weight: 600;
	border-bottom: 2px solid #666;
}
.tag_num {
	padding-left: 10px;
}
.tagPager {
	margin-top: 20px;
	border-bottom: 1px solid #666;
}
.tagList {
	padding: 7px;
	border: 1px solid #666;
}
.tagList dt {
	padding: 5px;
	background: #fdebdf;
	border-bottom: 1px solid #666;
}
.tagList dd {
	display: inline;
	margin: 0;
	padding: 5px;
	line-height: 1.5;
}
.tagList dd a {
	color: #666;
}

.cancel {
	color: #818181;
	font-size: 15px;
	vertical-align: bottom;
}
/* グリッド用CSS */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.grid_01 {
	margin: 10px;
	width: 190px;
	float: left;
	overflow: hidden;
}
.grid_02 {
	margin: 10px;
	width: 570px;
	float: left;
}

.column_2 #news .right,.column_2 .right {
	font-size: 12px;
	text-decoration: underline;
}
.column_2 .rank_bg {
	width: 100%;
	overflow: hidden;
}
.column_2 #featured {
	margin: 0 auto;
	padding: 0 !important;
	width: 680px;
}
.column_2 .over,.column_2 .under {
	margin: 0 auto !important;
	width: 100%;
}

.column_1 {
	margin: 0 100px 10px !important;
}
.column_1 #contents h2 {
	margin: 10px 0 30px;
	padding: 18px 0 0 0;
	text-align: center;
}
#contents h2 {
	width: 100%;
	margin: 0;
	margin-bottom: 20px;
	padding: 12px 18px;
	color:#2b7033;
	font-size:18px;
	font-weight:bold;
	background:#F9FDE5 !important;
	box-sizing: border-box;
	border-bottom:solid 3px #2b7033;
}
.column_1 #contents h3 {
	margin: 10px 0 30px;
	padding: 18px 0 0 0;
	text-align: center;
}
#contents h3 {
	width: 100%;
	margin: 0;
	margin-bottom: 18px;
	padding: 5px 14px;
	color:#2b7033;
	font-size:16px;
	font-weight:bold;
	box-sizing: border-box;
	border-left:solid 4px #2b7033;
}
.column_1 #contents h4 {
	margin: 10px 0 30px;
	padding: 18px 0 0 0;
	text-align: center;
}
.column_1 .rank_bg {
	margin: 0 auto;
	width: 572px;
}
.column_1 #featured {
	margin: 0 auto;
	padding: 0 !important;
	width: 570px !important;
}
.column_1 .over,.column_1 .under{
	margin: 0 auto !important;
	width: 580px !important;
}
DIV#cart .del_btn {
	margin: 10px 0px 0px;
	padding: 0px;
	text-align: center; /*IE option*/
	background: #ccc;
	border: 1px solid #666;
}
DIV#cart .del_btn a {
	display: block;
	color: #000;
}
DIV#cart .del_btn a:hover {
	color: #fff;
	background: #666;
}

.mypage_menu {
	margin: 0 auto 20px;
	width: 570px;
}
.mypage_menu a {
	margin: 0 6px 12px;
	float: left;
}
.mypage_menu a:hover {
	text-decoration: none;
}
.mypage_menu a span {
	display: block;
	width: 150px;
	height: 40px;
	color: #fff;
	font-size: 18px;
	line-height: 2.4;
	text-align: center;
	background-color: #2b7033;
	border-radius: 2px;
	transition: all 300ms ease-in;
}
.mypage_menu a:hover span {
	color: #fff;
	background-color:#69B572;
	text-decoration: none;
}